<?php
$z[0]=Array("field","洗药池,洗药池介绍,博罗县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洗药池位于罗浮山景区内的冲虚观旁，是由青砖砌成，面积约15平方米，是葛洪和妻子鲍姑平时洗制采集中草药的地方，池旁有一苍劲巨石，呈椭圆形，宽4米，高3米，这是古钓鱼台，临池的巨石上有清末台湾爱国诗人丘逢甲的题咏：“仙人洗药池，时闻药香发，洗药仙人",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","洗药池_博罗县洗药池旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　洗药池位于罗浮山景区内的冲虚观旁，是由青砖砌成，面积约15平方米，是葛洪和妻子鲍姑平时洗制采集中草药的地方，池旁有一苍劲巨石，呈椭圆形，宽4米，高3米，这是古钓鱼台，临池的巨石上有清末台湾爱国诗人丘逢甲的题咏：“仙人洗药池，时闻药香发，洗药仙人去不返，古池冷浸梅花月”，下署“庚戌秋为冲虚观主题。”另外在此诗上角有毛鹤翔刻“祁子隐居”四字，在1988年，洗药池被列为第三批县级文物保护单位。\n</p><p>　　葛洪自幼博览医学古籍，著有《时后备急方》二卷和《仙药篇》，书中详细介绍了各种中草药的知识。罗浮山是一个天然的医药宝库，据统计，山上有植物3000余种，而药用植物便有1240多种，较珍贵的有金耳环，救心应，还魂草，金锁匙，七叶一枝花、马戟、灵芝等。民间曾传说：“罗浮十八面，面面有珍宝，若然无菖蒲，也产黄莲与甘草。”据说葛洪和夫人鲍姑在罗浮山居住36年，经常上山采药，而这个水池就洗过1000多种药材。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",546,1426);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5U4O020-53350.gif",1428,1513);
$z[7][4]['name']="litpic";

?>